#{if _tahapAktif.penawaran}
    #{form @devpartner.LelangDpCtr.editJvBid(_lelang.lls_id), method:"POST", class:'form-horizontal'}
        <textarea name="jv_bid" class="form-control" rows=5 placeholder="&{'jv.input'}">${_peserta.psr_jv_bid == null ? "" : _peserta.psr_jv_bid}</textarea>
        #{saveButton /}
    #{/form}
#{/if}
#{elseif _tahapAktif.pembukaan && _peserta.waitingConfirmationBid}
    <div class="bg-danger" style="padding: 15px">
        &{'jv.based_on_document'} :<br/><br/>
        <strong>&{'jv.sebelumnya'} : </strong>${_peserta.psr_jv_bid == null ? "" : _peserta.psr_jv_bid}<br/>
        <strong>&{'jv.setelahnya'} : </strong>${_peserta.psr_jv_bid_pokja == null ? "" : _peserta.psr_jv_bid_pokja}<br/><br/>
        &{'jv.please_confirm'}<br/><br/>
        #{form @devpartner.LelangDpCtr.confirmJvBid(_lelang.lls_id), method:'POST', class:'form-horizontal'}
            <label class="checkbox" style="margin-left: 20px;">
                <input type="checkbox" name="jv_confirm" id="jv_confirm" value="1"/>&{'jv.confirm'}
            </label>
            <div id="correctJv">
                <br/>
                <label>
                    &{'jv.provide_correct'} :
                </label>
                <textarea name="jv_bid" class="form-control" rows=5 placeholder="&{'jv.input'}"></textarea>
            </div>
            <br/>
            #{saveButton /}
        #{/form}
        <strong>*&{'jv.auto_confirm'}</strong>
    </div>
#{/elseif}
#{else}
    ${_peserta.psr_jv_bid == null ? "-" : _peserta.psr_jv_bid}
#{/else}
#{set 'jvScript'}
    <script>
        $(document).ready(function(e) {
            toggleAlternative();
        });
        $("#jv_confirm").on('click',function(e) {
            toggleAlternative();
        });

        function toggleAlternative() {
            if ($("#jv_confirm").is(":checked")) {
                $("#correctJv").hide();
            } else {
                $("#correctJv").show();
            }
        }

    </script>
#{/set}